Bug 160837 - [REPOCOPY] please repocopy graphics/pgperl to graphics/p5-PGPLOT
Summary: [REPOCOPY] please repocopy graphics/pgperl to graphics/p5-PGPLOT
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-20 03:20 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2011-09-28 01:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh 2011-09-20 03:20:06 UTC
Please repocopy graphics/pgperl to graphics/p5-PGPLOT
Thanks.
Comment 1 Edwin Groothuis freebsd_committer 2011-09-20 03:20:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-09-20 03:54:41 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-09-20 03:54:56 UTC
State Changed
From-To: open->repocopy

Request for repocopy 


Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-09-20 03:54:56 UTC
Responsible Changed
From-To: sunpoet->portmgr

Request for repocopy
Comment 5 Joe Marcus Clarke freebsd_committer 2011-09-26 08:18:52 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2011-09-26 08:18:52 UTC
Responsible Changed
From-To: portmgr->sunpoet

Repocopy complete.
Comment 7 dfilter service freebsd_committer 2011-09-28 01:40:10 UTC
sunpoet     2011-09-28 00:39:50 UTC

  FreeBSD ports repository

  Modified files:
    graphics/p5-PGPLOT   Makefile distinfo pkg-descr pkg-plist 
    graphics/p5-PGPLOT/files patch-aa 
    graphics/p5-PGPLOT/scripts configure 
  Log:
  - Force commit to state the repocopy from graphics/pgperl to graphics/p5-PGPLOT is complete
  
  PR:             ports/160837
  Submitted by:   sunpoet (myself)
  Repocopied by:  marcus (portmgr)
  
  Revision  Changes    Path
  1.42      +0 -0      ports/graphics/p5-PGPLOT/Makefile
  1.14      +0 -0      ports/graphics/p5-PGPLOT/distinfo
  1.2       +0 -0      ports/graphics/p5-PGPLOT/files/patch-aa
  1.11      +0 -0      ports/graphics/p5-PGPLOT/pkg-descr
  1.14      +0 -0      ports/graphics/p5-PGPLOT/pkg-plist
  1.3       +0 -0      ports/graphics/p5-PGPLOT/scripts/configure
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-09-28 01:49:08 UTC
State Changed
From-To: open->closed

Repocopy was performed by portmgr.